2024-06-24 00:22 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004585MindRoll[All Projects] Generalpublic2023-04-09 08:16
Reporterretrogamer 
Assigned ToPsygoreProject InfoMind-Roll (Thalamus)
http://www.whdload.de/games/MindRoll.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004585: Guru Meditation when running the game on 68000 config.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Guru Meditation when running the game on 68000 config.
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem512 KB
FastMem0 MB
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoftNone
WHDLoad18.6beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012607

Psygore (developer)

New install available.
+Notes

-Issue History
Date Modified Username Field Change
2020-04-30 00:59 administrator New Issue
2020-04-30 00:59 administrator Status new => assigned
2020-04-30 00:59 administrator Assigned To => Psygore
2023-04-03 01:01 Psygore Status assigned => resolved
2023-04-03 01:01 Psygore Resolution open => fixed
2023-04-03 01:01 Psygore Note Added: 0012607
2023-04-09 08:16 Psygore Status resolved => closed
+Issue History